Show / Hide Table of Contents

# Class OpenIddictConstants.Prompts

##### Inheritance

System.Object
OpenIddictConstants.Prompts

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ToString()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: OpenIddict.Abstractions

###### Assembly: cs.temp.dll.dll

##### Syntax

    public static class Prompts

### Fields

#### Consent

##### Declaration

    public const string Consent = "consent"

##### Field Value

Type | Description
--- | ---
System.String |

#### Login

##### Declaration

    public const string Login = "login"

##### Field Value

Type | Description
--- | ---
System.String |

#### None

##### Declaration

    public const string None = "none"

##### Field Value

Type | Description
--- | ---
System.String |

#### SelectAccount

##### Declaration

    public const string SelectAccount = "select_account"

##### Field Value

Type | Description
--- | ---
System.String |